alter table CONVERTER alter STATUS type VARCHAR(4);
alter table VKCSERVER alter STATUS type VARCHAR(4);
alter table CONVERSIONSTATI alter STATUS type VARCHAR(11);
alter table CONVERSIONSTATI alter COMMENT to REMARK;

drop domain CONVERSION_STATUS;
drop domain SERVER_STATUS;

update SYSPARAMETERS set VALUESTRING = '77' where CONTEXT = 'SYSTEMINFO' and name = 'DBVersionLow';
update SYSPARAMETERS set VALUESTRING = '2004-04-19' where CONTEXT = 'SYSTEMINFO' and name = 'DBCreationDate';
commit;